@charset "utf-8";

/* CSS Document */



body {
	background-attachment: fixed;

	background-image:url("../img/bg_img_main.jpg");

	background-position: center;

	background-size: cover;
    font-family: "Charm";
}

.full_container {
	width: 100%;
	left: 0px;
	right: 0px;
}

.menu-logo {

	width: 175px;

}



.main_content {

	width: 70%;
	max-width: 1200px;
	margin: 40px auto 40px;
    padding-bottom: 20px;
}

.main_content_slider {
	width: 100%;
	margin: 40px auto 40px;
	box-shadow: 0px 0px 15px #222222;
	background-color: white;
	display: flex;
	flex-direction: row;
}

.main_content_header {

	width: 50%;
	max-width: 1200px;
	background-color: white;
	margin: 40px auto 20px;
	box-shadow: 0px 0px 15px #222222;
	padding: 10px 0 0 0;
	border-top: 1px solid black;
	border-right: 1px solid black;
	border-bottom: 1px solid black;
	border-left: 1px solid black;
    border-radius: 10px;
}


.slider_left {
	width: 15%;
	display: block;
	background-image: url("../img/slider_left.png");
	background-size: contain;
	background-position: top;
	background-repeat: no-repeat;
}

.slider_right {
	width: 15%;
	display: block;
	background-image: url("../img/slider_right.png");
	background-size: contain;
	background-position: top;
	background-repeat: no-repeat;
}

.img_slider {

	width: 65%;
    z-index: 1;
	margin: 40px auto;

	box-shadow: 0px 0px 15px #222222;

}



.car_img {

	width: 100%;

}

	

.car_caption {

	background-attachment: fixed;

	background-image:url("../img/light_wood.jpg");

	background-position: center;

	background-size: auto;

}



.body_logo {

	width: 100%;

	text-align: center;

	margin-top: 20px;
	

}



.body_logo_header {

	width: 100%;
	
	text-align: center;
	

}



.body_logo_pic {

	width: 80%;
	margin:auto;
	margin-bottom: 20px;

}



.body_logo_pic_header {

	width: 100%;
	margin: auto;
	
    border-radius: 10px;
	max-width: 900px;

}



.twocol_outer {

	width: 90%;
	margin: auto;

	display: flex;

	flex-wrap: nowrap;

}



.fourcol_outer {

	width: 100%;

	display: flex;

	flex-wrap: nowrap;

}

	

.twocol_left {

	background-color: rgba(255, 255, 255, 1);
	width: 40%;
	margin: 20px auto;
	box-shadow: 0px 0px 15px #222222;
	border: 1px solid black;
	border-radius: 10px;
	font-size: 2em;
}

	

.twocol_single {

	background-color: rgba(255, 255, 255, 1);
	width: 40%;
	margin: 20px auto;
	box-shadow: 0px 0px 15px #222222;
	border: 1px solid black;
	border-radius: 10px;
	font-size: 2em;
}
.services_twocol_l {
	
	background-color: rgba(255, 255, 255, 1);
	width: 49%;
	margin: 20px 1% 0 0;
	box-shadow: 0px 0px 15px #222222;
	border: 1px solid black;
	border-radius: 10px;
	font-size: 2em;
}
	.twocol_single a {
		color: black;
		text-decoration: none;
	}
	.twocol_left a {
		color: black;
		text-decoration: none;
	}

	

.twocol_right {
	background-color: rgba(255, 255, 255, 1);
	width: 40%;
	margin: 20px auto;
	box-shadow: 0px 0px 15px #222222;
	border: 1px solid black;
	border-radius: 10px;
	font-size: 2em;
}
.services_twocol_r {
	
	background-color: rgba(255, 255, 255, 1);
	width: 49%;
	margin: 20px 0 0 1%;
	box-shadow: 0px 0px 15px #222222;
	border: 1px solid black;
	border-radius: 10px;
	font-size: 2em;
}
	.twocol_right a {
		color: black;
		text-decoration: none;
	}

	

.fourcol_sec_left {

	width: 49%;

	margin: 20px 1% 0 0;

	display: flex;

	flex-wrap: nowrap;

}

	

.fourcol_sec_right {

	width: 49%;

	margin: 20px 0 0 1%;

	display: flex;

	flex-wrap: nowrap;

}

	

.fourcol_third_left {

	width: 48%;

	margin: 0 2% 0 0;

	border-radius: 50%;

	box-shadow: 0px 0px 15px #222222;

}

	

.fourcol_third_right {

	width: 48%;

	margin: 0 0 0 2%;

	border-radius: 50%;

	box-shadow: 0px 0px 15px #222222;

}



.round_pic {

	width: 100%;

}



.square_pics {

	width: 100%;

}



.covid {

	font-family: Arial;

	text-align: center;

	margin-top: 20px;

	color: #cccaaa;

	font-size: 2em;

	font-weight: 400;

	line-height: 36px;

	width: 100%;

	background-color: #187000;

	padding: 10px;

	box-shadow: 0px 0px 15px #222222;

}



.img_ad {

	width: 100%;

	margin: auto;

	margin-top: 20px;

	box-shadow: 0px 0px 15px #222222;

}

	

.ad_pic {

	width: 100%;

}



.footer_container {

	width: 100%;
	background-color: white;
	padding: 10px;
	box-shadow: 0px 0px 15px #222222;
	color: #000000;
	text-align: center;
	font-size: .8em;

}



.chef_pic {

	width:100%; 
	border: 1px solid black;

	max-width: 600px; 
	border-radius: 10px;

	margin: 20px 0 20px 0;

	box-shadow: 0px 0px 15px #222222;

}



.body_text {
	width: 100%;
	margin: 20px auto;
	background-color: rgba(255, 255, 255, 1.0);
	padding: 10px;
	box-shadow: 0px 0px 15px #222222;
    border-top: 1px solid black;
    border-bottom: 1px solid black;
	font-size: 1.5em;

}



.contact_form {

	position: relative;

	width: 95%;

	margin: auto;

	font-size: 1.2em;

	margin-top: 16px;

	color: #000066;

}



input[type="text"] {

	width: 100%;

	background-image: url('../img/side_menu_bg.png');

	background-position: center;

	background-size: cover;

	color: #4D2E00;

	padding: 8px 0px;

	border: 1px solid #000066;

	border-radius: 5px;

	box-shadow: 0px 0px 5px black;

}



select {

	width: 100%;

	background-image: url('../img/side_menu_bg.png');

	background-position: center;

	background-size: cover;

	color: #4d2e00;

	padding: 8px 0px;

	border: 1px solid #000066;

	border-radius: 5px;

	box-shadow: 0px 0px 5px black;

}



input[type="tel"] {

	width: 100%;

	overflow: hidden;

	background-image: url('../img/side_menu_bg.png');

	background-position: center;

	background-size: cover;

	color: #4D2E00;

	padding: 8px 0px;

	border: 1px solid #000066;

	border-radius: 5px;

	box-shadow: 0px 0px 5px black;

}



input[type="email"] {

	width: 100%;

	background-image: url('../img/side_menu_bg.png');

	background-position: center;

	background-size: cover;

	color: #4D2E00;

	padding: 8px 0px;

	border: 1px solid #000066;

	border-radius: 5px;

	box-shadow: 0px 0px 5px black;

}



.submit {

	width: 100%;

	background-image: url('../img/menu_button.png');

	background-position: center;

	background-size: cover;

	color: #fffddf;

	padding: 8px 0px;

	border: 1px solid #000066;

	border-radius: 5px;

	box-shadow: 0px 0px 5px black;

}



.contact_header {
	width: 90%;
	margin: 20px auto 40px;
	font-size: 2em;
	border: 1px solid black;
	border-radius: 10px;
	background-color: #745D03;
	opacity: .85;
	color: white;
}



.textarea {

	width: 100%;

	height: 200px;

	background-image: url('../img/side_menu_bg.png');

	background-position: center;

	background-size: cover;

	color: #4D2E00;

	padding: 8px 0px;

	border: 1px solid #000066;

	border-radius: 5px;

	box-shadow: 0px 0px 5px black;

}
.footer_image {
	width: 20%;
	margin: auto 10px;
}
.footer_header {
	width: 100%;
	margin: 10px auto;
	text-align: center;
	font-size: 2.4em;
	font-weight: bold;
}











@media only screen and (max-width:990px)

{

	


.slider_left {
	width: 0%;
	display: none;
	background-image: url("../img/slider_left.png");
	background-size: contain;
	background-position: top;
	background-repeat: no-repeat;
}

.slider_right {
	width: 0%;
	display: none;
	background-image: url("../img/slider_right.png");
	background-size: contain;
	background-position: top;
	background-repeat: no-repeat;
}

.menu-logo {

	width: 175px;

}



.img_slider {

	width: 100%;


}



.main_content {

	width: 80%;

	margin: 40px auto 40px;

}



.main_content_header {

	width: 60%;
	max-width: 1200px;
	margin: 40px auto 20px;

}



.car_img {

	width: 100%;

}

	

.car_caption {

	background-attachment: fixed;

	background-image:url("../img/light_wood.jpg");

	background-position: center;

	background-size: auto;

}



.body_logo {

	width: 100%;

	text-align: center;

	margin-top: 20px;

}



.body_logo_header {

	width: 100%;

	text-align: center;
	

}



.body_logo_pic {

	width: 80%;
	margin: 0 auto 20px;

}



.body_logo_pic_header {

	width: 100%;
	
	margin: auto;

}



.twocol_outer {

	width: 90%;
    margin: auto;
	display: flex;

	flex-wrap: nowrap;

}



.fourcol_outer {

	width: 100%;

	display: inline-block;

	flex-wrap: wrap;

}

	

.twocol_left {

	width: 40%;

	margin: 20px auto;
	background-color: rgba(255, 255, 255, 1);
	box-shadow: 0px 0px 15px #222222;
	border: 1px solid black;
	border-radius: 10px;
	font-size: 2em;

}

	

.twocol_single {

	width: 40%;

	margin: 20px auto;
	background-color: rgba(255, 255, 255, 1);
	box-shadow: 0px 0px 15px #222222;
	border: 1px solid black;
	border-radius: 10px;
	font-size: 2em;

}
.services_twocol_l {
	
	background-color: rgba(255, 255, 255, 1);
	width: 49%;
	margin: 20px 1% 0 0;
	box-shadow: 0px 0px 15px #222222;
	border: 1px solid black;
	border-radius: 10px;
	font-size: 2em;
}
	.twocol_left a {
		color: black;
		text-decoration: none;
	}

	

.twocol_right {

	width: 40%;

	margin: 20px auto;
	background-color: rgba(255, 255, 255, 1);
	box-shadow: 0px 0px 15px #222222;
	border: 1px solid black;
	border-radius: 10px;
	font-size: 2em;

}
.services_twocol_r {
	
	background-color: rgba(255, 255, 255, 1);
	width: 49%;
	margin: 20px 0 0 1%;
	box-shadow: 0px 0px 15px #222222;
	border: 1px solid black;
	border-radius: 10px;
	font-size: 2em;
}
	.twocol_right a {
		color: black;
		text-decoration: none;
	}

	

.fourcol_sec_left {

	width: 100%;

	margin: 20px 0 0 0;

	display: flex;

	flex-wrap: nowrap;

}

	

.fourcol_sec_right {

	width: 100%;

	margin: 20px 0 0 0;

	display: flex;

	flex-wrap: nowrap;

}

	

.fourcol_third_left {

	width: 48%;

	margin: 0 2% 0 0;

	border-radius: 50%;

	box-shadow: 0px 0px 15px #222222;

}

	

.fourcol_third_right {

	width: 48%;

	margin: 0 0 0 2%;

	border-radius: 50%;

	box-shadow: 0px 0px 15px #222222;

}



.square_pics {

	width: 100%;

}



.covid {

	font-family: Arial;

	text-align: center;

	margin-top: 20px;

	color: #cccaaa;

	font-size: 1.8em;

	font-weight: 400;

	line-height: 36px;

	width: 100%;

	background-color: #187000;

	padding: 10px;

	box-shadow: 0px 0px 15px #222222;

}



.img_ad {

	width: 100%;

	margin-top: 20px;

}

	

.ad_pic {

	width: 100%;

}



.footer_container {

	width: 100%;
	background-color: white;
	padding: 10px;
	box-shadow: 0px 0px 15px #222222;
	color: #000000;
	text-align: center;
	font-size: .7em;

}



.chef_pic {

	width:100%; 
	border: 1px solid black;

	max-width: 600px; 
	border-radius: 10px;

	margin: 20px 0 20px 0;

	box-shadow: 0px 0px 15px #222222;

}



.body_text {
	width: 100%;
	margin: 20px auto;
	background-color: rgba(255, 255, 255, 1.0);
	padding: 10px;

	font-size: 1.4em;

}
.footer_image {
	width: 40%;
	margin: 10px auto;
}
.footer_header {
	width: 100%;
	margin: 10px auto;
	text-align: center;
	font-size: 2.4em;
	font-weight: bold;
}

	

}

	











@media only screen and (max-width:768px)

{

body {
	background-attachment: fixed;

	background-image:url("../img/bg_img_main.jpg");

	background-position: center;

	background-size: cover;
}

.menu-logo {

	width: 100px;

}



.main_content {

	width: 90%;

	margin: 20px auto 40px;

}



.main_content_header {

	width: 100%;
	margin: 0 auto 20px;
	max-width: 1200px;
	border-top: 0px solid black;
	border-right: 0px solid black;
	border-bottom: 1px solid black;
	border-left: 0px solid black;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
}



.img_slider {

	width: 100%;

	margin: 40px auto;
	
	border-bottom: 1px solid black;
	
	border-top: 1px solid black;

}



.car_img {

	width: 100%;

}

	

.car_caption {

	background-attachment: fixed;

	background-image:url("../img/light_wood.jpg");

	background-position: center;

	background-size: auto;

}



.body_logo {

	width: 100%;

	text-align: center;

	margin-top: 20px;

}



.body_logo_header {

	width: 100%;

	text-align: center;
	

}



.body_logo_pic {

	width: 90%;

}



.body_logo_pic_header {

	width: 100%;
	
    border-radius: 0px;
	margin: auto;

}



.twocol_outer {

	width: 100%;

	display: inline-block;

	flex-wrap: wrap;

}



.fourcol_outer {

	width: 100%;

	display: inline-block;

	flex-wrap: wrap;

}

	

.twocol_left {

	width: 90%;
	margin: 20px auto;
	background-color: rgba(255, 255, 255, 1);
	box-shadow: 0px 0px 15px #222222;
	border: 1px solid black;
	border-radius: 10px;
	font-size: 2em;

}
.services_twocol_l {
	
	background-color: rgba(255, 255, 255, 1);
	width: 80%;
	margin: 20px auto;
	box-shadow: 0px 0px 15px #222222;
	border: 1px solid black;
	border-radius: 10px;
	font-size: 2em;
}
	.twocol_left a {
		color: black;
		text-decoration: none;
	}

	

.twocol_single {

	width: 90%;
	margin: 40px auto 20px;
	background-color: rgba(255, 255, 255, 1);
	box-shadow: 0px 0px 15px #222222;
	border: 1px solid black;
	border-radius: 10px;
	font-size: 2em;

}

	

.twocol_right {

	width: 90%;
	margin: 40px auto 20px;
	background-color: rgba(255, 255, 255, 1);
	box-shadow: 0px 0px 15px #222222;
	border: 1px solid black;
	border-radius: 10px;
	font-size: 2em;

}
.services_twocol_r {
	
	background-color: rgba(255, 255, 255, 1);
	width: 80%;
	margin: 20px auto;
	box-shadow: 0px 0px 15px #222222;
	border: 1px solid black;
	border-radius: 10px;
	font-size: 2em;
}
	.twocol_right a {
		color: black;
		text-decoration: none;
	}

	

.fourcol_sec_left {

	width: 90%;

	margin: 20px 5% 0 5%;

	display: inline-block;

	flex-wrap:wrap;

}

	

.fourcol_sec_right {

	width: 90%;

	margin: 20px 5% 0 5%;

	display: inline-block;

	flex-wrap:wrap;

}

	

.fourcol_third_left {

	width: 100%;

	margin: none;

	border-radius: 50%;

	box-shadow: 0px 0px 15px #222222;

}

	

.fourcol_third_right {

	width: 100%;

	margin: 20px 0 0 0;

	border-radius: 50%;

	box-shadow: 0px 0px 15px #222222;

}



.square_pics {

	width: 100%;

}



.covid {

	font-family: Arial;

	text-align: center;

	margin-top: 20px;

	color: #cccaaa;

	font-size: 1.5em;

	font-weight: 400;

	line-height: 36px;

	width: 100%;

	background-color: #187000;

	padding: 10px;

	box-shadow: 0px 0px 15px #222222;

}



.img_ad {

	width: 100%;

	margin-top: 20px;

}

	

.ad_pic {

	width: 100%;

}



.footer_container {

	width: 100%;
	background-color: white;
	padding: 10px;
	box-shadow: 0px 0px 15px #222222;
	color: #000000;
	text-align: center;
	font-size: .6em;

}



.chef_pic {

	width:90%; 
	border: 1px solid black;
	max-width: 600px; 
	border-radius: 10px;
	margin: 20px 0 20px 0;

	box-shadow: 0px 0px 15px #222222;

}



.body_text {
	width: 100%;
	margin: 20px auto;
	background-color: rgba(255, 255, 255, 1.0);
	padding: 10px;
	font-size: 1.5em;
}
.footer_image {
	width: 50%;
	margin: 10px auto;
}
.footer_header {
	width: 100%;
	margin: 10px auto;
	text-align: center;
	font-size: 2.4em;
	font-weight: bold;
}

	

}


